Subject: [PATCH V2 27/30] perf build: adding X86 auxiliary specific flags

From: [email-masked] (Adrian Hunter)
Date: Mon, 19 Oct 2015 13:40:14 +0300

On 18/10/15 21:24, Mathieu Poirier wrote:
> Adding an X86 specific flag to split AUX components that are
> generic and specific to architectures.  That way the auxiliary
> area mechanic can be compiled in for other architecture without
> including X86 specific code.

The idea is that you *should* be able to take a perf.data file from one
architecture and process it on another architecture.